# Generated by Django 4.2.5 on 2023-09-05 20:37

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("projects", "0003_remove_project_description"),
    ]

    operations = [
        migrations.AddField(
            model_name="project",
            name="description",
            field=models.TextField(null=True),
        ),
    ]
